@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

body {
	background-color: #F1F2F1;
	text-align: center;
	margin-top: 30px;
}

article {
	position: relative;
	display: inline-block;
	width: 600px;
	height: 400px;
	background-color: #DCE2D7;
	border: 2px solid #B5C2AB;
	border-radius: 20px;
	text-align: center;
}

h1 {
	margin: 50px 0 120px 0;
	font-family: 'Shadows Into Light', cursive;
	font-size: 40px;
}

h1 span {
	color: gray;
	font-size: 30px;
}

article img {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
}

#links a {
	position: relative;
	width: 200px;
	margin: 0 20px 0 20px;
	background-color: #B9C2CC;
	border: 2px solid #7F8EA2;
	border-radius: 5px;
	padding: 10px;
	color: #262A30;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Indie Flower', cursive;
	font-size: 24px;
	z-index: 10;
}

#links a:hover {
	background-color: #B7B3B5;
}

footer {
	margin: 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
}